include:
  - docs

title: iCalendar Generator for PHP

template:
  directory: website/template

menu:
  - section: Getting Started
    items:
      getting-started/installation:
        text: Installation
        url: /getting-started/installation.html
  - section: Components
    items:
      components/event:
        text: Event
        url: /components/event.html
      components/calendar:
        text: Calendar
        url: /components/calendar.html
      components/timezone:
        text: Time Zone
        url: /components/timezone.html
  - section: Advanced
    items:
      advanced/custom-properties:
        text: Custom Properties
        url: /advanced/custom-properties.html
      advanced/maturity-matrix:
        text: Maturity Matrix
        url: /advanced/maturity-matrix.html
  - section: Legal
    items:
      imprint:
        text: Imprint
        url: https://markus.poerschke.nrw/imprint/
